#
# Generic settings
# 

dbtype = "sqlite"; 
#dbtype="mysql";
cvecache = "/var/db/cvechecker/cache";
datadir = "/usr/local/share/cvechecker";
stringcmd = "/usr/bin/strings -n 3 '@file@'";
version_url = "https://raw.github.com/sjvermeu/cvechecker/master/versions.dat";
#userkey = "servertag";

#
# For Sqlite3
#
sqlite3: {
  localdb = "/var/db/cvechecker/local";
  globaldb = "/var/db/cvechecker/global.db";
};

# 
# For MySQL
# 
mysql: {
  dbname = "cvechecker";
  dbuser = "cvechecker_rw";
  dbpass = "password4cvechecker_rw";
  dbhost = "mysql.company.com";
};

